.content-title {
    padding: 60px 0;
    position: relative;
    background-color: var(--Cashmere-Beige);
}

.content-title .h1,
.content-title h1 {
    letter-spacing: 10px;
    text-transform: uppercase;
    line-height: 1;
    font-family: 'Playfair Display';
    font-size: 42px;
}

.content-title .content-title-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-title .content-text .h2,
.content-title .content-text h2 {
    font-size: 24px;
    font-family: 'Kumbh Sans';
    letter-spacing: 0;
    font-weight: 600;
    text-transform: none;
}

@media (max-width:1440px) {

    .content-title .h1,
    .content-title h1 {
        font-size: 28px;
    }
}

@media (max-width:1199px) {
    .content-title {
        padding: 40px 0;
    }

    .content-title .content-text .h2,
    .content-title .content-text h2 {
        font-size: 20px;
    }
}

@media (max-width:991px) {
    .content-title {
        padding: 30px 0;
    }

    .content-title .h1,
    .content-title h1 {
        font-size: 26px;
    }

    .content-title .content-text .h2,
    .content-title .content-text h2 {
        font-size: 18px;
    }
}

@media (max-width:390px) {

    .content-title .h1,
    .content-title h1 {
        font-size: 24px;
    }
}